TTF_TextWrapWhitespaceVisible(3)

NAME
TTF_TextWrapWhitespaceVisible - Return whether whitespace is shown when wrapping a text object.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

bool TTF_TextWrapWhitespaceVisible(TTF_Text *text);

FUNCTION PARAMETERS

text
    the TTF_Text
     to query.

RETURN VALUE
Returns true if whitespace is shown when wrapping text, or false otherwise.

THREAD SAFETY
This function should be called on the thread that created the text.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetTextWrapWhitespaceVisible(3)